Subject: Re: Email and CYGWIN
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Mon, 24 Jun 2002 13:03:02 -0400

Lars,

Please post to <[email-masked]> instead of sending private email.

On Sun, Jun 23, 2002 at 09:27:59PM +0000, [email-masked] wrote:
>   I got your email from a yahoo search and you 
> mentioned you are using CYGWIN for email stuff.
> 
>   I have just started using CYGWIN to edit and 
> process many email addresses and would like to 
> set up a short script to, basically, send a
> message to many email addresses. I am planning
> to poll several hundred orchestras throughout 
> the world about the possibility of getting one
> of my pieces performed. 
> 
>   Can you give me a clue?

Yes, search the Web (i.e., mailing lists) some more:

    http://cygwin.com/lists.html
    http://mail-archive.com/mutt-users%40mutt.org/

read some READMEs:

    http://www.tishler.net/jason/software/fetchmail/fetchmail-5.9.12.README
    http://www.tishler.net/jason/software/procmail/procmail-3.22.README

> Lars Erickson
> 
> http://www.pisymphony.com

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/